--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the untranslate columns. (e.g.) untranslate :foo, :bar, :baz
full_name: ActiveRecord::Base::untranslate
is_singleton: true
name: untranslate
params: (*w)
visibility: public
